Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1692032 - FIELD_TYPE_ONE_SELECT fields are not displayed as drop downs on page3
Summary: FIELD_TYPE_ONE_SELECT fields are not displayed as drop downs on page3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH4
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks: 1672734
TreeView+ depends on / blocked
 
Reported: 2019-03-23 14:01 UTC by Rony Gong 🔥
Modified: 2019-11-16 00:44 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-16 00:44:39 UTC


Attachments (Terms of Use)

Description Rony Gong 🔥 2019-03-23 14:01:17 UTC
Description of problem:
The select type of EPM custom fields should also be select type in the rule's action page

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to any rule's edit page, jump to the action page
2. Check the field type for EMP custom fields
3.

Actual results:
Almost all of them are text type

Expected results:
they should same as it's real custom fields type

Additional info:

Comment 1 Rony Gong 🔥 2019-03-27 02:58:45 UTC
Verified on QA server, PASS

Comment 3 Jeff Fearn 🐞 2019-04-16 00:32:24 UTC
This change has been deployed to partner bugzilla, please test and let us know if you have any issues.

https://partner-bugzilla.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.